﻿@model IEnumerable<ProjectUni.Models.Topics>

@{
    ViewBag.Title = "Topics";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
    @*<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">*@
}
<div class="col-xs-12">
    <div class="box">
        <div class="table table-bordered" style="background-color:rgba(0, 0, 0, 0.81);margin-top:20px;">
            <h3 style="color:white;padding-left:10px;">Topics</h3>
            <hr />
            <h4 class="text-danger">@ViewBag.error</h4>
            @foreach (var item in Model)
            {

                <i class="glyphicon glyphicon-arrow-right" style="color:#06ff13;font-size:large;margin-left:5px;"></i> <a style="color:white;margin-left:5px;font-size:large;" href="@Url.Action("Pagedetail","users",new { id = item.T_ID })">@Html.DisplayFor(modelItem => item.TName)</a>
                <hr />


            }

        </div>
    </div>
</div>


